annotate mod_http_presence/resources/style.css @ 6355:77d565a6df4e

mod_pubsub_serverinfo: add 'common configuration issues' to readme
author Guus der Kinderen <guus.der.kinderen@gmail.com>
date Wed, 14 Jan 2026 13:59:01 +0100
parents 27e061d455b9
children
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
rev   line source
6285
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
1 html { height: 100%; }
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
2 body {
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
3 background: linear-gradient(#FCFCFC, #EEEEEE);
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
4 background-repeat: no-repeat;
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
5 }
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
6 #msg-cell { white-space: pre-wrap; word-wrap: break-word; }
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
7 #jid-cell *:link, #jid-cell *:visited, #muc-users { color: #666666; }